folder: dq2img5bw73VyhVk
name: Rite d’apprentissage
type: rite
_id: zEHoga20PulcAUCB
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite permet au chaman de communier avec les Totems afin d’apprendre un
    nouveau Rite chamanique ou d’augmenter son Niveau de maîtrise d’un Rite
    qu’il possède déjà. Indispensable à la progression du chaman sur son chemin
    spirituel, il ne peut être réalisé que pendant une phase d’Expérience. Le
    chaman indique quel Rite il souhaite apprendre ou améliorer avant d’entamer
    le rituel.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman entreprend des danses rituelles épuisantes. Au terme du Rite, ses
    deux Réserves sont vides.
  transe: 'Survie : 3 jours, Cauchemar : 12 heures, Apocalypse : 3 heures'
  ability: ''
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340071
  modifiedTime: 1785775340071
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!zEHoga20PulcAUCB'

